Bug 456910 - adding cxgb3-firmware rpm to rhel
adding cxgb3-firmware rpm to rhel
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution (Show other bugs)
4.7
All Linux
low Severity low
: rc
: ---
Assigned To: RHEL Product and Program Management
Daniel Riek
:
Depends On: 456907
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-28 11:46 EDT by Andy Gospodarek
Modified: 2014-06-29 19:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-30 20:54:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Gospodarek 2008-07-28 11:46:33 EDT
Everything needed can be found here:

http://people.redhat.com/agospoda/cxgb3-firmware/
Comment 1 Andy Gospodarek 2011-08-30 20:54:05 EDT
Closing as we are not going to to this.

Note You need to log in before you can comment on or make changes to this bug.